@font-face {
  font-family: SamsungSharpSans;
  src: url(../fonts/SamsungSharpSansBold.woff2) format("woff2"), url(../fonts/SamsungSharpSansBold.woff) format("woff");
  font-style: normal;
  font-weight: 800;
  letter-spacing: 2px;
}
@font-face {
  font-family: SamsungSharpSans;
  src: url(../fonts/SamsungSharpSansMedium.woff2) format("woff2"), url(../fonts/SamsungSharpSansMedium.woff) format("woff");
  font-style: medium;
  font-weight: 200;
  letter-spacing: -1px;
}
@font-face {
  font-family: SamsungOne;
  src: url(../fonts/SamsungOne-300.woff2) format("woff2"), url(../fonts/SamsungOne-300.woff) format("woff");
  font-style: normal;
  font-weight: 300
}
@font-face {
  font-family: SamsungOne;
  src: url(../fonts/SamsungOne-400.woff2) format("woff2"), url(../fonts/SamsungOne-400.woff) format("woff");
  font-style: normal;
  font-weight: 400
}
@font-face {
  font-family: SamsungOne;
  src: url(../fonts/SamsungOne-500.woff2) format("woff2"), url(../fonts/SamsungOne-500.woff) format("woff");
  font-style: normal;
  font-weight: 500
}
@font-face {
  font-family: SamsungOne;
  src: url(../fonts/SamsungOne-600.woff2) format("woff2"), url(../fonts/SamsungOne-600.woff) format("woff");
  font-style: normal;
  font-weight: 600
}
@font-face {
  font-family: SamsungOne;
  src: url(../fonts/SamsungOne-700.woff2) format("woff2"), url(../fonts/SamsungOne-700.woff) format("woff");
  font-style: normal;
  font-weight: 700
}
@font-face {
  font-family: Signature-Samsung;
  src: url(../fonts/Signature-Samsung.woff2) format("woff2");
  font-style: normal;
}

